/*
Theme Name: Aquacity
Description: Landing Page BĐS
Author: 123Web.vn
Author URI: https://123web.vn/
Template: flatsome
Version: 3.0
*/
.form-popup .col-2 .wpcf7-submit {
    margin: 0;
    display: block;
    width: 100%;
    border-bottom: 5px solid #074a61;
}
.blog-archive{
    /* padding-top: 0px !important */
}

@font-face {
    font-family: 'ellefutura';
    src: url('fonts/elle-futura.otf');
}

@font-face {
    font-family: 'ellefuturabold';
    src: url('fonts/elle-futura-bold.otf');
}

@font-face {
	font-family: "NewParisText";
	src: url("fonts/NewParisText-Bold.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

body,
p {
	font-family: 'ellefutura' !important;
	font-size: 17px;
}

.alt-font {
	font-family: "ellefutura" !important;
}

.nav>li>a {
	font-family: "ellefuturabold" !important;
}

h1,
h2,
h3,
.heading-font {
	font-family: "ElleFuturaBold" !important;
}

h4,
h5,
h6 {
	font-family: "ElleFuturaBold" !important;
}

span.widget-title {
	font-family: ElleFuturaBold !important
}

.is-uppercase,
.uppercase {
	line-height: 1.6;
}

.title {
	font-family: 'NewParisText', Arial, serif!important;
	font-size: 34px;
	margin-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
}

@media(max-width: 855px) {
    .section-tieu-de .page-title-inner {
    	min-height: 200px !important;
	}
}
@media(min-width:1023px) {
    #fancybox-wrap {
    	width: 670px !important;
	}
    #fancybox-content {
    	width: 650px !important;
	}
}
@media only screen and (max-width: 48em) {

}